package org.kde.koala;
import org.kde.qt.*;


/** {@link KColorCells} emits these signals */
public interface KColorCellsSignals {
	void destroyed( QObject obj );
	void contentsMoving( int x, int y );
	void colorSelected( int col );
}

